Subject: Re: conformations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 02:47:00 -0700 (PDT)

Dave:

Those are supposed to go out every day.  I don't understand why you would get 
some and not others.  There is a little box we check on the deal entry that 
we might have not checked.  We will make sure we are checking it (Kate?) 
going forward.  For past days, can you use my e-mails?  

Chris

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Dave Myer" <[email-masked]>                           
04/10/2001 09:00 AM

To: "Chris Foster" <[email-masked]>
cc:  
Subject: conformations

Good Morning Chris
I have only recieved one contract conformation since the 29th  of March. The 
last one was for the 6th of April . If possible could I get these  for our 
records .
Thanx Dave